[HEADER]
VERSION=3
CAMERA_COUNT=11
SET_NAME=test

[CAMERA_0]
NAME=0
POSITION=-21.8822 ,-1.07306 ,183.712
FORWARD=0.10021 ,-0.00899955 ,0.994939
UP=0.000901737 ,0.999961 ,0.00895466
MIN_FOV=3
MAX_FOV=4
IN_POINT=0.0
OUT_POINT=0.03
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=1
POSITION=-51.0605 ,-2.42315 ,930.325
FORWARD=0.479679 ,-0.0789182 ,-0.873888
UP=0.0379736 ,0.996881 ,-0.0691812
MIN_FOV=7
MAX_FOV=20
IN_POINT=0.03
OUT_POINT=0.178513
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=2
POSITION=-636.363 ,-1.33041 ,813.893
FORWARD=0.984336 ,-0.00499981 ,0.176274
UP=0.00492164 ,0.999989 ,0.000881323
MIN_FOV=6
MAX_FOV=6
IN_POINT=0.178513
OUT_POINT=0.24
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_3]
NAME=3
POSITION=-571.172 ,-1.7556 ,837.197
FORWARD=-0.695066 ,-0.00100062 ,-0.718956
UP=-0.000695013 ,0.999999 ,-0.000718773
MIN_FOV=9
MAX_FOV=9
IN_POINT=0.24
OUT_POINT=0.325
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_4]
NAME=4
POSITION=-888.643 ,-0.0650159 ,450.744
FORWARD=0.556838 ,0.00900069 ,0.830587
UP=-0.00501195 ,0.999959 ,-0.00747571
MIN_FOV=8
MAX_FOV=24
IN_POINT=0.325
OUT_POINT=0.45
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=5
POSITION=-911.309 ,1.96632 ,128.445
FORWARD=0.805108 ,-0.0398221 ,0.591821
UP=0.0320867 ,0.999206 ,0.0235863
MIN_FOV=30
MAX_FOV=18
IN_POINT=0.45
OUT_POINT=0.53
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=6
POSITION=-998.426 ,3.40142 ,-209.38
FORWARD=-0.449414 ,7.0571e-007 ,0.893339
UP=-1.02562e-007 ,0.999999 ,-1.76136e-007
MIN_FOV=10
MAX_FOV=22
IN_POINT=0.53
OUT_POINT=0.65
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=7
POSITION=-388.543 ,4.68065 ,-65.8489
FORWARD=-0.979208 ,-0.00366582 ,-0.202908
UP=-0.00359042 ,0.999993 ,-0.000744178
MIN_FOV=7
MAX_FOV=7
IN_POINT=0.65
OUT_POINT=0.71
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_8]
NAME=8
POSITION=-388.543 ,4.68065 ,-65.8489
FORWARD=-0.979208 ,-0.00366582 ,-0.202908
UP=-0.00359042 ,0.999993 ,-0.000744178
MIN_FOV=5
MAX_FOV=20
IN_POINT=0.71
OUT_POINT=0.8
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=9
POSITION=40.7163 ,0.922964 ,-52.6042
FORWARD=-0.984734 ,-0.00916564 ,-0.173933
UP=-0.00902691 ,0.99996 ,-0.00159461
MIN_FOV=7
MAX_FOV=37
IN_POINT=0.8
OUT_POINT=0.92
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=10
POSITION=-21.8822 ,-1.07306 ,183.712
FORWARD=0.10021 ,-0.00899955 ,0.994939
UP=0.000901737 ,0.999961 ,0.00895466
MIN_FOV=4
MAX_FOV=10
IN_POINT=0.92
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

